有没升不了级的?6.10无法升级

为当前最终发行版之前的所有版本提供支持
回复
hxx221
帖子: 117
注册时间: 2007-01-08 11:41
送出感谢: 0
接收感谢: 0

有没升不了级的?6.10无法升级

#1

帖子 hxx221 » 2007-03-21 23:59

好久没给系统升级了,于是apt-get update ,出现E: 无法获得锁 /var/lib/apt/lists/lock - open (11 Resource temporarily unavailable)
E: 无法对状态列表目录加锁

注:[:没开新立得,且可以上网.

然后打开新立得,刷新
"无法下载全部软件库索引

软件库也许不再可用或者因网络原因而无法联络。如果可用,这个已失败的索引的老版本将被使用。否则该软件库将被忽略。请检查您的网络连接并且在首选项里修正该软件库地址的写法。""



也是同样得结果无法升级...
但运行 apt-get upgrade 可以升级软件..
我用得是CN99得源[/b]
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-03-22 13:28

sudo rm /var/lib/apt/lists/lock
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”